| Home | Libraries | People | FAQ | More

## Function template range

boost::xpressive::range — Match a range of characters.

## Synopsis

    template<typename Char> unspecified range(Char ch_min, Char ch_max);

## Description

Match any character in the range [ch_min, ch_max].

Parameters: |
`ch_max` | The upper end of the range to match.
`ch_min` | The lower end of the range to match.

| Copyright © 2003, 2004 Eric Niebler